# Interface FixedSizeBytesLayoutItem

#### Hierarchy

- LayoutItemBase<"bytes">
  - FixedSizeBytesLayoutItem

- Defined in core/base/src/utils/layout/layout.ts:72

#####
Index

### Properties

binary
custom?
size

## Properties

### `Readonly` binary

binary: "bytes"

Inherited from LayoutItemBase.binary

- Defined in core/base/src/utils/layout/layout.ts:40

### `Optional` `Readonly` custom

custom?: layout.CustomConversion<Uint8Array, any>

- Defined in core/base/src/utils/layout/layout.ts:74

### `Readonly` size

size: number

- Defined in core/base/src/utils/layout/layout.ts:73

Generated using TypeDoc